## python-media-type-version 0.2.1

=== debian/changelog ===
python-media-type-version (0.2.1-3) unstable; urgency=medium

  * No-change upload because of some unfortunate serendipity in
    handling the NEW queue and me uploading -2.

 -- Peter Pentchev <roam@debian.org>  Fri, 20 Feb 2026 16:53:18 +0200

python-media-type-version (0.2.1-2) unstable; urgency=medium

  * Correct the Vcs-* headers. Thanks, Emmanuel Arias, for bringing
    my attention to the discrepancy!
  * Declare compliance with Policy 4.7.3, drop the implied Priority: optional.
  * Move the `debputy reformat` check from an autopkgtest to Salsa CI.
    Thanks, Niels Thykier, for the suggestion!

 -- Peter Pentchev <roam@debian.org>  Fri, 20 Feb 2026 12:32:12 +0200

python-media-type-version (0.2.1-1) unstable; urgency=medium

  * Initial release. Closes: #1123724

 -- Peter Pentchev <roam@debian.org>  Sat, 20 Dec 2025 20:54:23 +0200
