=== debian/control ===
Source: python-media-type-version
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Peter Pentchev <roam@debian.org>,
Build-Depends:
 debhelper (>> 13.15.2~),
 dh-sequence-python3,
 dh-sequence-single-binary,
 dpkg-build-api (= 1),
 pybuild-plugin-pyproject,
 python3-all,
 python3-feature-check <!nocheck>,
 python3-hatchling,
 python3-pytest <!nocheck>,
 python3-tomli-w <!nocheck>,
Standards-Version: 4.7.3
X-DH-Compat: 14
Homepage: https://devel.ringlet.net/devel/media-type-version/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-media-type-version.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-media-type-version
X-Style: black

Package: python3-media-type-version
Architecture: all
Depends:
 ${python3:Depends},
Description: Extract the format version from a media type string
 The `media-type-version` library is designed to be used as the first step in
 parsing structured data, e.g. configuration files, serialized classes, etc.
 The caller extracts the media type string (e.g. a JSON `"mediaType": "..."`
 key) and passes it in for parsing. The caller then decides what to do with
 the extracted version information - is this version supported, what fields
 are expected to be there, should any extraneous fields produce errors, and
 so on.
 .
 This package provides the Python 3.x media_type_version module.
