=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=media_type_version

include /usr/share/dpkg/default.mk

%:
	dh '$@' --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test \
		--buildsystem=pybuild \
		-- \
		--test-pytest \
		--test-args '--strict --ignore ${CURDIR}/python/tests/unit/test_prog.py -- ${CURDIR}/python/tests/unit/' \
	#
