=== debian/tests/control ===
Test-Command: set -e; for py in $(py3versions -i); do "$py" -m pytest --strict --ignore python/tests/unit/test_prog.py -- python/tests/unit/; done
Depends:
 python3-all,
 python3-feature-check,
 python3-pytest,
 python3-tomli-w,
 @,
Features:
 test-name=upstream-python,
