=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/media-type-version/
Matching-Pattern: media_type_version-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversion-Mangle: s/(rc|a|b|c)/~$1/
